<?php

session_start();
session_unset();
session_destroy();
setcookie('remember_me', '', time() - 3600, "/", "", false, true);
if (!headers_sent()) {
    header("location: ../../index.php");
}
exit();